summaryrefslogtreecommitdiffstats
path: root/bin/reproducible_maintenance.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2016-02-17 14:16:36 +0100
committerHolger Levsen <holger@layer-acht.org>2016-02-17 14:16:36 +0100
commit6dc87147df1aad0ef980a22329ec5c678cee8dd5 (patch)
tree3937256ccc04a0190f838d645b8c95617b460604 /bin/reproducible_maintenance.sh
parent91a16d07476d5ace067954d836ad4b094b6f58e8 (diff)
downloadjenkins.debian.net-6dc87147df1aad0ef980a22329ec5c678cee8dd5.tar.xz
reproducible maintenance: also cleanup temporary directories with 'new' naming style
Diffstat (limited to 'bin/reproducible_maintenance.sh')
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index 44b070f8..dddc463c 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -116,7 +116,7 @@ set -e
# delete old temp directories
echo "$(date -u) - Deleting temp directories, older than 2 days."
-OLDSTUFF=$(find $REP_RESULTS -maxdepth 1 -type d -name "tmp.*" -mtime +1 -exec ls -lad {} \; || true)
+OLDSTUFF=$(find $REP_RESULTS -maxdepth 1 -type d -mtime +1 -name "tmp.*" -o -name "rbuild*" -exec ls -lad {} \; || true)
if [ ! -z "$OLDSTUFF" ] ; then
echo
echo "Old temp directories found in $REP_RESULTS"